<?php
if(!defined('IN_PHPMPS'))
{
	die('Access Denied');
}
require PHPMPS_ROOT . 'include/mysql.class.php';
$db = new mysql($db_host, $db_user, $db_pass, $db_name, '1');
$db_host = $db_user = $db_pass = $db_name = NULL;
?>